Welcome! Log In Create A New Profile

Advanced

Cannot install NOTHING on my Elive

Posted by marakid 
Cannot install NOTHING on my Elive
October 14, 2011 06:09PM
Hi all,
I'm becoming crazy in trying to install anything on my ELive installation.

Every time I try to install a Debian package, something is missing. Example: I'm trying to install the google-chrome-stable package. The package installer says "Error: dependency is not satisfiable: libasound2". Ok: i download libasound2 and try to install it. And what does the package installer says? "Same version is already installed"!!!

Similar errors happens for every package I try to install, can anyone please explain me what's happening?
CHO
Re: Cannot install NOTHING on my Elive
February 09, 2012 05:30PM
For quite some time that happens and I have not found the most, here in the forum either there is answer on this, I hope is resolved.
CHO
Re: Cannot install NOTHING on my Elive
February 21, 2012 04:58PM
Here's a solution in the system repository list (/ etc / apt / sources.lst) must include the following line:

deb [dl.google.com] stable non-free main

then when you finish upgrading the system packages (synaptic) and look for the google-chrome to install, ready :-)
Re: Cannot install NOTHING on my Elive
December 03, 2012 07:20AM
Sorry, only registered users may post in this forum.

Click here to login